﻿* Encoding: UTF-8.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIÓN DE LA EDUCACIÓN
/*             UNIDAD DE EVALUACIÓN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIÓN GENERAL DE MEDICIÓN Y TRATAMIENTO DE DATOS
/*
/*                       DIRECCIÓN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*                                    PLANEA
/*                           ÚLTIMO GRADO DE PRIMARIA
/*
/*                             **** DIRECTORES ****
/*
/*                     Ciclo escolar evaluado: 2017 - 2018
/*_____________________________________________________________________________
/*
/*
/*  SINTAXIS PARA ETIQUETAR LA TABLA DE DATOS DE DIRECTORES EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables así como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecución del sintaxis, la tabla Planea06_2018_Directores.SAV
/*  quedará etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor información o aclaración de dudas favor de contactar a la
/*      Dirección de Tratamiento de Datos
/*      Correo electrónico: analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San José Insurgentes
/*                 Del. Benito Juárez. Ciudad de México
/*
/* FECHA DE LIBERACIÓN:  29 DE NOVIEMBRE DEL 2018
/*
/*  ****************************************************************************/





/***********************************************************************
/*       Etiquetas de variables
/*
/**********************************************************************.



VARIABLE LABELS
     NACIONAL   "Variable auxiliar para obtener promedios nacionales"
     ESCUELA    "Identificador de la escuela"
     ID_ENT     "Entidad federativa (identificador numérico)"
     NOM_ENT    "Entidad federativa (Nombre)"
     ID_SERV    "Tipo de escuela (identificador numérico)"
     SERV       "Tipo de escuela"
     ESTRATO    "Estrato del diseño muestral"
     ID_INSTR   "Identificador del cuestionario del director"
     W_FSCHWT   "Peso muestral o ponderador del director"
     PD_1       "¿Es usted hombre o mujer?"
     PD_2       "¿Qué edad tiene?"
     PD_3       "¿Sabe hablar una lengua indígena?"
     PD_4       "¿Cuál es el nivel máximo de educación formal que usted ha completado?"
     PD_5       "¿Tiene formación específica como docente?"
     PD_6       "¿Tiene formación profesional o de posgrado en educación?"
     PD_7       "¿Ha recibido cursos formales o asesorías específicas para desempeñar sus funciones directivas?"
     PD_8       "Durante los últimos 12 meses, ¿participó en alguna de las siguientes actividades de desarrollo profesional dirigidas a usted como director(a)? Red profesional, de tutoría o de investigación"
     PD_9       "Durante los últimos 12 meses, ¿participó en alguna de las siguientes actividades de desarrollo profesional dirigidas a usted como director(a)? Cursos, diplomados, conferencias o visitas de observación"
     PD_10      "Durante los últimos 12 meses, ¿participó en alguna de las siguientes actividades de desarrollo profesional dirigidas a usted como director(a)? Otra"
     PD_11      "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional? Me hacen falta algunos prerrequisitos: escolaridad, experiencia o antigüedad"
     PD_12      "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional? El desarrollo profesional es demasiado caro o incosteable"
     PD_13      "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional? Falta de apoyo del empleador"
     PD_14      "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional? Conflictos entre las actividades de desarrollo profesional y mi horario de trabajo"
     PD_15      "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional? Falta de tiempo debido a mis responsabilidades familiares"
     PD_16      "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional? Falta de oferta pertinente para mi desarrollo profesional"
     PD_17      "¿Cuántos años de experiencia tiene trabajando en las siguientes funciones? Director(a) en esta escuela"
     PD_18      "¿Cuántos años de experiencia tiene trabajando en las siguientes funciones? Director(a) en total"
     PD_19      "¿Cuántos años de experiencia tiene trabajando en las siguientes funciones? Docente en total (incluya todos los años en la enseñanza)"
     PD_20      "¿Cuántos años de experiencia tiene trabajando en las siguientes funciones? Otros puestos administrativos en esta escuela (no incluya años como director[a])"
     PD_21      "Además de ser director(a), ¿tiene a su cargo algún grupo en esta escuela?"
     PD_22      "¿Cuántas horas de clase a la semana imparte en otras escuelas?"
     PD_23      "Además de su trabajo en el sector educativo, ¿tiene otro trabajo por el cual reciba ingresos?"
     PD_24      "En esta escuela, ¿se imparten clases en lengua indígena?"
     PD_25      "En esta escuela, ¿existen grupos en los que se impartan dos o más grados de forma simultánea en un mismo salón (grupos multigrado)?"
     PD_26      "Actualmente, ¿en qué medida las siguientes situaciones afectan el proceso de enseñanza de esta escuela? Falta de docentes calificados o con buen desempeño"
     PD_27      "Actualmente, ¿en qué medida las siguientes situaciones afectan el proceso de enseñanza de esta escuela? Falta de personal capacitado para atender a alumnos con necesidades educativas especiales"
     PD_28      "Actualmente, ¿en qué medida las siguientes situaciones afectan el proceso de enseñanza de esta escuela? Falta de personal de apoyo pedagógico"
     PD_29      "Actualmente, ¿en qué medida las siguientes situaciones afectan el proceso de enseñanza de esta escuela? Falta de personal administrativo de la escuela"
     PD_30      "Actualmente, ¿en qué medida las siguientes situaciones afectan el proceso de enseñanza de esta escuela? Los materiales para la enseñanza son escasos o inadecuados (por ejemplo: libros de texto)"
     PD_31      "Actualmente, ¿en qué medida las siguientes situaciones afectan el proceso de enseñanza de esta escuela? Las computadoras para la enseñanza son escasas o inadecuadas"
     PD_32      "Actualmente, ¿en qué medida las siguientes situaciones afectan el proceso de enseñanza de esta escuela? La conexión de Internet es insuficiente"
     PD_33      "Actualmente, ¿en qué medida las siguientes situaciones afectan el proceso de enseñanza de esta escuela? El software para computadora es escaso o inadecuado"
     PD_34      "Actualmente, ¿en qué medida las siguientes situaciones afectan el proceso de enseñanza de esta escuela? Los materiales de la biblioteca son escasos o inadecuados"
     PD_35      "En esta escuela, ¿se cuenta con los siguientes servicios? Agua disponible para uso de la comunidad escolar y los distintos servicios de la escuela"
     PD_36      "En esta escuela, ¿se cuenta con los siguientes servicios? Baños disponibles para uso de la comunidad escolar"
     PD_37      "En esta escuela, ¿se cuenta con los siguientes servicios? Drenaje"
     PD_38      "En esta escuela, ¿se cuenta con los siguientes servicios? Energía eléctrica todos los días de la semana durante la jornada escolar"
     PD_39      "En esta escuela, ¿se cuenta con los siguientes espacios, equipo o materiales? Aulas o salones de clase"
     PD_40      "En esta escuela, ¿se cuenta con los siguientes espacios, equipo o materiales? Biblioteca escolar"
     PD_41      "En esta escuela, ¿se cuenta con los siguientes espacios, equipo o materiales? Sala de cómputo"
     PD_42      "En esta escuela, ¿se cuenta con los siguientes espacios, equipo o materiales? Laboratorios"
     PD_43      "En esta escuela, ¿se cuenta con los siguientes espacios, equipo o materiales? Sanitarios o baños"
     PD_44      "En esta escuela, ¿se cuenta con los siguientes espacios, equipo o materiales? Mobiliario para sentarse y escribir para los estudiantes"
     PD_45      "En esta escuela, ¿se cuenta con los siguientes espacios, equipo o materiales? Pizarrones o pintarrones en los salones de clase"
     PD_46      "En esta escuela, ¿se cuenta con los siguientes espacios, equipo o materiales? Materiales de lectura y consulta para uso de los estudiantes"
     PD_47      "En esta escuela, ¿se cuenta con los siguientes espacios, equipo o materiales? Guías didácticas para docentes"
     PD_48      "En esta escuela, ¿se cuenta con los siguientes espacios, equipo o materiales? Materiales visuales de apoyo a la enseñanza (mapas, láminas y modelos)"
     PD_49      "En esta escuela, ¿se cuenta con los siguientes espacios, equipo o materiales? Conexión a Internet"
     PD_50      "En esta escuela, ¿se cuenta con los siguientes espacios, equipo o materiales? Computadoras o tablets para uso de los estudiantes"
     PD_51      "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros esperan que sus alumnos logren muy buenos aprendizajes"
     PD_52      "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? Algunos maestros tienen bajas expectativas sobre lo que sus alumnos pueden aprender"
     PD_53      "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los alumnos saben que sus maestros esperan mucho de ellos"
     PD_54      "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros alientan a los alumnos a mejorar sus aprendizajes"
     PD_55      "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de las clases se desarrollan en un ambiente ordenado"
     PD_56      "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? Pocos alumnos respetan las reglas de la escuela"
     PD_57      "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? Muchos alumnos tienen mal comportamiento"
     PD_58      "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los alumnos tratan a sus maestros con respeto"
     PD_59      "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros son claros y ordenados en sus clases"
     PD_60      "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? Algunos maestros necesitan mejorar sus conocimientos de pedagogía y didáctica"
     PD_61      "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros tienen un alto nivel de conocimiento sobre los contenidos que imparten"
     PD_62      "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros logran completar el programa de estudios de su grado"
     PD_63      "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros son académicamente exigentes con sus alumnos"
     PD_64      "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros incentivan a que sus alumnos hagan el máximo esfuerzo"
     PD_65      "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los alumnos obtienen buenas calificaciones con poco esfuerzo"
     PD_66      "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros tienen un alto nivel de compromiso con la enseñanza"
     PD_67      "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros tienen poca disposición a apoyar a los estudiantes fuera del horario de clase"
     PD_68      "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? Algunos maestros podrían esforzarse más en su trabajo"
     PD_69      "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? La mayoría de los maestros son puntuales para llegar a la escuela"
     PD_70      "¿Con qué frecuencia se presentan las siguientes situaciones en los estudiantes de esta escuela? Llegar tarde a la escuela"
     PD_71      "¿Con qué frecuencia se presentan las siguientes situaciones en los estudiantes de esta escuela? Ausentismo (faltas injustificadas)"
     PD_72      "¿Con qué frecuencia se presentan las siguientes situaciones en los estudiantes de esta escuela? Hacer trampa o copiar"
     PD_73      "¿Con qué frecuencia se presentan las siguientes situaciones en los estudiantes de esta escuela? Vandalismo y robo"
     PD_74      "¿Con qué frecuencia se presentan las siguientes situaciones en los estudiantes de esta escuela? Intimidación o abuso verbal entre estudiantes (bullying y otras formas de acoso escolar)"
     PD_75      "¿Con qué frecuencia se presentan las siguientes situaciones en los estudiantes de esta escuela? Agresiones físicas entre estudiantes"
     PD_76      "¿Con qué frecuencia se presentan las siguientes situaciones en los estudiantes de esta escuela? Intimidación o abuso verbal contra docentes o miembros del personal"
     PD_77      "¿Con qué frecuencia se presentan las siguientes situaciones en los estudiantes de esta escuela? Uso o posesión de drogas o alcohol"
     PD_78      "A lo largo del ciclo escolar, ¿con qué frecuencia realiza las siguientes actividades como director(a) en esta escuela? Tareas y reuniones relacionadas con el plan de estudios y enseñanza (incluyendo desarrollo del plan de estud...(ver cuestionario .pdf)"
     PD_79      "A lo largo del ciclo escolar, ¿con qué frecuencia realiza las siguientes actividades como director(a) en esta escuela? Interacción con estudiantes (incluyendo disciplina, asesoría y conversaciones fuera de las actividades de enseñanza establecidas)"
     PD_80      "A lo largo del ciclo escolar, ¿con qué frecuencia realiza las siguientes actividades como director(a) en esta escuela? Interacción con padres de familia o tutores(as) (incluyendo interacciones formales e informales)"
     PD_81      "En los últimos 12 meses, ¿con qué frecuencia participó en las siguientes actividades en esta escuela? Implementar un plan de desarrollo profesional para el personal de esta escuela"
     PD_82      "En los últimos 12 meses, ¿con qué frecuencia participó en las siguientes actividades en esta escuela? Colaborar con los docentes para resolver problemas de disciplina de los estudiantes"
     PD_83      "En los últimos 12 meses, ¿con qué frecuencia participó en las siguientes actividades en esta escuela? Observar la enseñanza dentro del salón de clases"
     PD_84      "En los últimos 12 meses, ¿con qué frecuencia participó en las siguientes actividades en esta escuela? Tomar medidas concretas para apoyar la cooperación entre los docentes"
     PD_85      "En los últimos 12 meses, ¿con qué frecuencia participó en las siguientes actividades en esta escuela? Tomar medidas concretas para que los docentes desarrollen sus habilidades de enseñanza"
     PD_86      "En los últimos 12 meses, ¿con qué frecuencia participó en las siguientes actividades en esta escuela? Tomar medidas concretas para que los docentes asuman responsabilidad por los resultados de aprendizaje de sus estudiantes"
     PD_87      "En los últimos 12 meses, ¿con qué frecuencia participó en las siguientes actividades en esta escuela? Proporcionar información a los padres de familia o tutores(as) sobre el desempeño de la escuela y del estudiante"
     PD_88      "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Presupuesto y recursos insuficientes de la escuela"
     PD_89      "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Falta de capacitación de los docentes"
     PD_90      "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Escasa motivación de los estudiantes para aprender"
     PD_91      "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Carencias socioeconómicas de los estudiantes"
     PD_92      "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Normatividad excesiva"
     PD_93      "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Políticas que no toman en cuenta la realidad de la escuela"
     PD_94      "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Ausentismo de los docentes"
     PD_95      "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Falta de apoyo y participación de los padres de familia o tutores(as)"
     PD_96      "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Remuneración insuficiente por mi trabajo"
     PD_97      "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Falta de oportunidades y apoyo para mi desarrollo profesional"
     PD_98      "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Falta de oportunidades y apoyo para el desarrollo profesional de los docentes"
     PD_99      "¿En qué medida alguna de las siguientes condiciones limita su efectividad como director(a) en esta escuela? Gran carga de trabajo y responsabilidad laboral"
     PD_100     "En el último mes, ¿cuántos días hábiles tuvo que faltar a esta escuela por algún motivo de enfermedad, comisión, días económicos, etcétera?"
     PD_101     "¿Qué tan frecuentemente tiene este tipo de alumnos en su escuela cada ciclo escolar? Niños nacidos en un municipio distinto a éste"
     PD_102     "¿Qué tan frecuentemente tiene este tipo de alumnos en su escuela cada ciclo escolar? Niños nacidos en otro estado"
     PD_103     "¿Qué tan frecuentemente tiene este tipo de alumnos en su escuela cada ciclo escolar? Niños con papá o mamá viviendo en otro país"
     PD_104     "¿Qué tan frecuentemente tiene este tipo de alumnos en su escuela cada ciclo escolar? Niños con experiencia escolar en otro país"
     PD_105     "¿Qué tan frecuentemente tiene este tipo de alumnos en su escuela cada ciclo escolar? Niños nacidos en otro país"
     PD_106     "Para estos niños con algún tipo de experiencia migrante, ¿identifica alguna necesidad educativa particular? Marque solo una opción."
     PD_107     "En lo que va de este ciclo escolar, ¿cuántos docentes frente a grupo han dejado de trabajar en esta escuela?"
     PD_108     "En este ciclo escolar, ¿cuántos de los docentes frente a grupo que dejaron de trabajar en la escuela fueron sustituidos?"
     PD_109     "¿Cuál fue el tiempo máximo que se tardó en sustituir al o los docentes que dejaron de laborar en la escuela en este ciclo escolar?"
     PD_110     "Durante este ciclo escolar (2017-2018), ¿cuántos días se han suspendido totalmente las labores en la escuela por situaciones como alerta sanitaria, conflictos en la zona, cuestiones de clima, afectaciones por sismos o inundacio...(ver cuestionario .pdf)"
     PD_111     "En su escuela, ¿cuáles de las siguientes estrategias se implementan cuando un docente falta a clase? Marque Sí o No según corresponda. Se suspenden las clases para ese grupo"
     PD_112     "En su escuela, ¿cuáles de las siguientes estrategias se implementan cuando un docente falta a clase? Marque Sí o No según corresponda. Se distribuye a los estudiantes en otros grupos"
     PD_113     "En su escuela, ¿cuáles de las siguientes estrategias se implementan cuando un docente falta a clase? Marque Sí o No según corresponda. El director(a) u otra figura de apoyo educativo se hace cargo del grupo"
     PD_114     "En su escuela, ¿cuáles de las siguientes estrategias se implementan cuando un docente falta a clase? Marque Sí o No según corresponda. Se designa a un profesor(a) suplente"
     PD_115     "En su escuela, ¿cuáles de las siguientes estrategias se implementan cuando un docente falta a clase? Marque Sí o No según corresponda. Otra persona se hace cargo del grupo (practicante, padre de familia, intendente o estudiante avanzado)"
     PD_116     "En esta escuela, ¿cuáles de las siguientes acciones se realizan para atender a los estudiantes en riesgo de reprobación, deserción escolar o bajo aprovechamiento? Marque Sí o No según corresponda. Se brinda apoyo a los estud...(ver cuestionario .pdf)"
     PD_117     "En esta escuela, ¿cuáles de las siguientes acciones se realizan para atender a los estudiantes en riesgo de reprobación, deserción escolar o bajo aprovechamiento? Marque Sí o No según corresponda. Se ofrece apoyo extraclase ...(ver cuestionario .pdf)"
     PD_118     "En esta escuela, ¿cuáles de las siguientes acciones se realizan para atender a los estudiantes en riesgo de reprobación, deserción escolar o bajo aprovechamiento? Marque Sí o No según corresponda. Se brinda orientación o ap...(ver cuestionario .pdf)"
     PD_119     "En esta escuela, ¿cuáles de las siguientes acciones se realizan para atender a los estudiantes en riesgo de reprobación, deserción escolar o bajo aprovechamiento? Marque Sí o No según corresponda. Se envía a los estudiantes...(ver cuestionario .pdf)"
     PD_120     "En esta escuela, ¿cuáles de las siguientes acciones se realizan para atender a los estudiantes en riesgo de reprobación, deserción escolar o bajo aprovechamiento? Marque Sí o No según corresponda. Se gestionan becas o apoyos...(ver cuestionario .pdf)"
     PD_121     "En esta escuela, ¿cuáles de las siguientes acciones se realizan para atender a los estudiantes en riesgo de reprobación, deserción escolar o bajo aprovechamiento? Marque Sí o No según corresponda. Se brinda asesoría a los d...(ver cuestionario .pdf)"
     PD_122     "En esta escuela, ¿cuáles de las siguientes acciones se realizan para atender a los estudiantes en riesgo de reprobación, deserción escolar o bajo aprovechamiento? Marque Sí o No según corresponda. Se promueve que los estudiantes se apoyen entre sí"
     PD_123     "En esta escuela, ¿cuáles de las siguientes acciones se realizan para atender a los estudiantes en riesgo de reprobación, deserción escolar o bajo aprovechamiento? Marque Sí o No según corresponda. Se realizan adaptaciones cu...(ver cuestionario .pdf)"
     PD_124     "En esta escuela, ¿cuáles de las siguientes acciones se realizan para atender a los estudiantes en riesgo de reprobación, deserción escolar o bajo aprovechamiento? Marque Sí o No según corresponda. Grupos numerosos"
     PD_125     "En esta escuela, ¿cuáles de las siguientes acciones se realizan para atender a los estudiantes en riesgo de reprobación, deserción escolar o bajo aprovechamiento? Marque Sí o No según corresponda. Cambio frecuente de docentes"
     PD_126     "En esta escuela, ¿cuáles de las siguientes acciones se realizan para atender a los estudiantes en riesgo de reprobación, deserción escolar o bajo aprovechamiento? Marque Sí o No según corresponda. Falta de materiales de apoyo para estos estudiantes"
     PD_127     "En esta escuela, ¿cuáles de las siguientes acciones se realizan para atender a los estudiantes en riesgo de reprobación, deserción escolar o bajo aprovechamiento? Marque Sí o No según corresponda. Falta de tiempo de los doce...(ver cuestionario .pdf)"
     PD_128     "En esta escuela, ¿cuáles de las siguientes acciones se realizan para atender a los estudiantes en riesgo de reprobación, deserción escolar o bajo aprovechamiento? Marque Sí o No según corresponda. Falta de asesoría a los do...(ver cuestionario .pdf)"
     PD_129     "En esta escuela, ¿cuáles de las siguientes acciones se realizan para atender a los estudiantes en riesgo de reprobación, deserción escolar o bajo aprovechamiento? Marque Sí o No según corresponda. Estos estudiantes faltan mucho a clases"
     PD_130     "En esta escuela, ¿cuáles de las siguientes acciones se realizan para atender a los estudiantes en riesgo de reprobación, deserción escolar o bajo aprovechamiento? Marque Sí o No según corresponda. Falta de apoyo por parte de...(ver cuestionario .pdf)"
     PD_131     "Si en este ciclo escolar su escuela fue afectada por algún fenómeno natural, sismo, huracán, lluvia torrencial, temperaturas extremasm, ¿cuántos días se suspendieron clases?"
     PD_132     "Si en este ciclo escolar su escuela fue afectada por algún fenómeno natural, ¿qué actividades remediales se organizaron para compensar los días de inactividad?"
     CE         "Escala de Clima escolar"
     I_CE       "Variable que indica si la escala Clima escolar fue imputada"
     PAE        "Escala de Participación en actividades de la escuela"
     I_PAE      "Variable que indica si la escala Participación en actividades de la escuela fue imputada"
     WVARSTRR   "Identificador del pseudoestrato (1 a 100) definido para el cálculo de errores estándar con el método de remuestreo BRR"
     W_FSCR1    "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR2    "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR3    "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR4    "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR5    "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR6    "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR7    "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR8    "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR9    "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR10   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR11   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR12   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR13   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR14   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR15   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR16   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR17   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR18   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR19   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR20   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR21   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR22   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR23   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR24   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR25   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR26   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR27   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR28   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR29   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR30   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR31   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR32   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR33   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR34   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR35   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR36   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR37   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR38   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR39   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR40   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR41   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR42   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR43   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR44   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR45   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR46   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR47   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR48   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR49   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR50   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR51   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR52   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR53   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR54   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR55   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR56   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR57   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR58   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR59   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR60   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR61   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR62   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR63   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR64   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR65   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR66   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR67   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR68   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR69   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR70   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR71   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR72   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR73   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR74   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR75   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR76   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR77   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR78   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR79   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR80   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR81   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR82   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR83   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR84   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR85   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR86   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR87   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR88   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR89   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR90   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR91   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR92   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR93   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR94   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR95   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR96   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR97   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR98   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR99   "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR100  "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     VERSION    "Versión de la base de datos"
.





/***********************************************************************
/*       Etiquetas de valores.
/*
/**********************************************************************.



VALUE LABELS
      ID_ENT
                  1      "Aguascalientes"
                  2      "Baja California"
                  3      "Baja California Sur"
                  4      "Campeche"
                  5      "Coahuila"
                  6      "Colima"
                  7      "Chiapas"
                  8      "Chihuahua"
                  9      "Ciudad de México"
                  10     "Durango"
                  11     "Guanajuato"
                  12     "Guerrero"
                  13     "Hidalgo"
                  14     "Jalisco"
                  15     "México"
                  16     "Michoacán"
                  17     "Morelos"
                  18     "Nayarit"
                  19     "Nuevo León"
                  20     "Oaxaca"
                  21     "Puebla"
                  22     "Querétaro"
                  23     "Quintana Roo"
                  24     "San Luis Potosí"
                  25     "Sinaloa"
                  26     "Sonora"
                  27     "Tabasco"
                  28     "Tamaulipas"
                  29     "Tlaxcala"
                  30     "Veracruz"
                  31     "Yucatán"
                  32     "Zacatecas"/
      ID_SERV
                  1      "General Pública"
                  2      "Indígena"
                  3      "Técnica Pública"
                  4      "Telesecundaria"
                  5      "Comunitaria"
                  6      "Privada"/
      PD_1
                  1       "Hombre"
                  2       "Mujer"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_2
                  1       "Menos de 25 años"
                  2       "25 a 29 años"
                  3       "30 a 39 años"
                  4       "40 a 49 años"
                  5       "50 a 59 años"
                  6       "60 años o más"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_3
                  1       "Si"
                  2       "No"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_4
                  1       "Preparatoria o bachillerato"
                  2       "Normal básica o sin licenciatura"
                  3       "Normal de nivel licenciatura"
                  4       "Estudios técnicos o comerciales con secundaria terminada"
                  5       "Estudios técnicos o comerciales con preparatoria terminada"
                  6       "Licenciatura o profesional"
                  7       "Especialidad después de la licenciatura"
                  8       "Maestría o doctorado"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_5
      PD_6
      PD_7
      PD_8
      PD_9
      PD_10
                  1       "Si"
                  2       "No"
                  96      "Valor Inconsistente"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_11
      PD_12
      PD_13
      PD_14
      PD_15
      PD_16
                  1       "Totalmente en desacuerdo"
                  2       "En desacuerdo"
                  3       "De acuerdo"
                  4       "Totalmente de acuerdo"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_17
      PD_18
      PD_19
      PD_20
                  1       "Menos de 5"
                  2       "De 5 a 10"
                  3       "De 11 a 15"
                  4       "De 16 a 20"
                  5       "De 21 a 25"
                  6       "Más de 25"
                  96      "Valor Inconsistente"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_21
                  1       "Si"
                  2       "No"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_22
                  1       "Ninguna"
                  2       "Menos de 6"
                  3       "De 7 a 12"
                  4       "De 13 a 18"
                  5       "De 19 a 24"
                  6       "Más de 24"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_23
      PD_24
      PD_25
                  1       "Si"
                  2       "No"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_26
      PD_27
      PD_28
      PD_29
      PD_30
      PD_31
      PD_32
      PD_33
      PD_34
                  1       "Nada"
                  2       "Poco"
                  3       "Mucho"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_35
      PD_36
      PD_37
      PD_38
      PD_39
      PD_40
      PD_41
      PD_42
      PD_43
      PD_44
      PD_45
      PD_46
      PD_47
      PD_48
      PD_49
      PD_50
                  1       "Sí, y es suficiente"
                  2       "Sí, pero no es suficiente"
                  3       "No"
                  96      "Valor Inconsistente"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_51
      PD_52
      PD_53
      PD_54
      PD_55
      PD_56
      PD_57
      PD_58
      PD_59
      PD_60
      PD_61
      PD_62
      PD_63
      PD_64
      PD_65
      PD_66
      PD_67
      PD_68
      PD_69
                  1       "Totalmente en desacuerdo"
                  2       "En desacuerdo"
                  3       "De acuerdo"
                  4       "Totalmente de acuerdo"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_70
      PD_71
      PD_72
      PD_73
      PD_74
      PD_75
      PD_76
      PD_77
      PD_78
      PD_79
      PD_80
      PD_81
      PD_82
      PD_83
      PD_84
      PD_85
      PD_86
      PD_87
                  1       "Nunca"
                  2       "Pocas veces"
                  3       "Muchas veces"
                  4       "Siempre"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_88
      PD_89
      PD_90
      PD_91
      PD_92
      PD_93
      PD_94
      PD_95
      PD_96
      PD_97
      PD_98
      PD_99
                  1       "Nada"
                  2       "Poco"
                  3       "Mucho"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_100
                  1       "Ninguno"
                  2       "1"
                  3       "2"
                  4       "3 o más"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_101
      PD_102
      PD_103
      PD_104
      PD_105
                  1       "Nunca"
                  2       "Pocas veces"
                  3       "Muchas veces"
                  4       "Siempre"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_106
                  1       "No hay niños con experiencia migrante"
                  2       "Ninguna, son igual a los alumnos sin experiencia migrante"
                  3       "Sí, de dominio del español"
                  4       "Sí, de adaptación cultural"
                  5       "Sí, de conocimiento del contenido curricular"
                  6       "Sí, de falta de documentos educativos y/o acta de nacimiento"
                  7       "Otra"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_107
      PD_108
                  1       "Ninguno"
                  2       "1"
                  3       "2"
                  4       "3"
                  5       "4"
                  6       "5"
                  7       "Más de 5"
                  8       "No hubo cambio de docentes"
                  96      "Valor Inconsistente"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_109
                  1       "Menos de una semana"
                  2       "Una semana"
                  3       "Dos semanas"
                  4       "Tres semanas"
                  5       "Más de cuatro semanas"
                  6       "No hubo cambio de docentes"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_110
                  1       "No se han suspendido las labores en la escuela"
                  2       "De 1 a 3 días"
                  3       "De 4 a 6 días"
                  4       "De 7 a 10 días"
                  5       "Más de 10 días"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_111
      PD_112
      PD_113
      PD_114
      PD_115
      PD_116
      PD_117
      PD_118
      PD_119
      PD_120
      PD_121
      PD_122
      PD_123
      PD_124
      PD_125
      PD_126
      PD_127
      PD_128
      PD_129
      PD_130
                  1       "Si"
                  2       "No"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_131
                  1       "Ningún día"
                  2       "1 a 3 días"
                  3       "4 o 5 días"
                  4       "6 a 10 días"
                  5       "Más de 10 días"
                  6       "No hubo algún fenómeno natural que afectara las actividades regulares de la escuela"
                  96      "Valor Inconsistente"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      PD_132
                  1       "Se utilizaron otros espacios para continuar con las clases"
                  2       "Se amplió el horario escolar"
                  3       "Se acortaron vacaciones"
                  4       "Se redistribuyó la población en otros centros escolares"
                  5       "No fue posible realizar alguna actividad"
                  6       "No hubo algún fenómeno natural que afectara las actividades regulares de la escuela"
                  96      "Valor Inconsistente"
                  98      "Respuesta Múltiple"
                  99      "Respuesta Omitida"/
      I_CE
                 0      "Valor válido"
                 1      "Valor perdido que se imputó"/
      I_PAE
                 0      "Valor válido"
                 1      "Valor perdido que se imputó"
.




/***********************************************************************
/*       Declaración de valores perdidos.
/*
/**********************************************************************.



MISSING VALUES PD_1 TO PD_132 (96,98,99).

EXECUTE.

